var override_queryfields = [
    {
        name: 'bp_name',
        queryexpression: "t1.bp_id_tenant_n like '%'||${@bp_name}||'%'"
    },
    {
        name: 'contract_number',
        queryexpression: "t1.contract_number like '%'||${@contract_number}||'%'"
    },
    {
        name: 'due_date_from',
        queryexpression: "t1.due_date >= to_date(${@due_date_from},'yyyy-mm-dd')"
    },
    {
        name: 'due_date_to',
        queryexpression: "t1.due_date <= to_date(${@due_date_to},'yyyy-mm-dd')"
    }
];
override();